<?php
class eventclass_tb_cotacao_material  extends TableEventsBase {
	
	function init() {
		$this->events = array(
	 
);
		$this->fieldValues = array(
	'filterLimit' => array(
		 
	),
	'mapIcon' => array(
		 
	),
	'viewCustom' => array(
		 
	),
	'lookupWhere' => array(
		 
	),
	'viewFileText' => array(
		 
	),
	'defaultValue' => array(
		'cotacao' => array(
			'edit' => true 
		),
		'vigente' => array(
			'edit' => true 
		) 
	),
	'autoUpdateValue' => array(
		 
	),
	'uploadFolder' => array(
		 
	),
	'viewPluginInit' => array(
		 
	),
	'editPluginInit' => array(
		 
	) 
);
			}
	
	public function default_cotacao_efedit(  ) {
	$defaultValue = 0;
return $defaultValue;
}

public function default_vigente_efedit(  ) {
	$defaultValue = 0;
return $defaultValue;
}	

}


?>